/* @import url(http://fonts.googleapis.com/css?family=PT+Serif:400,400italic,700); */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: normal;
  src: local('PT Serif Italic'), local('PTSerif-Italic'), url('http://themes.googleusercontent.com/static/fonts/ptserif/v2/03aPdn7fFF3H6ngCgAlQzBsxEYwM7FgeyaSgU71cLG0.woff') format('woff');

}

@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: bold;
  src: local('PT Serif Bold'), local('PTSerif-Bold'), url('http://themes.googleusercontent.com/static/fonts/ptserif/v2/QABk9IxT-LFTJ_dQzv7xpIbN6UDyHWBl620a-IRfuBk.woff') format('woff');

}

@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: normal;
  src: local('PT Serif'), local('PTSerif-Regular'), url('http://themes.googleusercontent.com/static/fonts/ptserif/v2/sDRi4fY9bOiJUbgq53yZCfesZW2xOQ-xsNqO47m55DA.woff') format('woff');
}

@font-face {
    font-family: 'AmasisMT';
    src: url('../fonts/AmasisMT.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AmasisMT.svg#AmasisMT') format('svg'),
        url('../fonts/AmasisMT.woff') format('woff'),
        url('../fonts/AmasisMT.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham';
    src: url('../fonts/gotham-book-webfont.eot');
    src: local('☺'),
    url('../fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gotham-book-webfont.woff2') format('woff2'),
    url('../fonts/gotham-book-webfont.woff') format('woff'),
    url('../fonts/gotham-book-webfont.ttf') format('truetype'),
    url('../fonts/gotham-book-webfont.svg#gothambook') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url('../fonts/gotham-medium-webfont.eot');
    src: local('☺'),
    url('../fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gotham-medium-webfont.woff2') format('woff2'),
    url('../fonts/gotham-medium-webfont.woff') format('woff'),
    url('../fonts/gotham-medium-webfont.ttf') format('truetype'),
    url('../fonts/gotham-medium-webfont.svg#gothammedium') format('svg');
    font-weight: 500;
    font-style: normal;
}


body { font-family: 'PT Serif', serif; font-size: 13px; }
p { margin: 12px 0; font-size: 13px; }
.css-600 p {font-size: 12px; margin: 8px 0; }
li, td {
    font-family: 'gotham', serif;
   }
#content td {padding: 0 12px;}
.gotham {
    font-family: 'gotham', serif !important;
    font-weight: 300 !important;
}

#main, #main p, .productContent, .productContent p, .content p {
    font-family: 'gotham', serif !important;
    /*font-size: 14px;*/
    font-size: 15px;
    font-weight: 300 !important;
    color: #4b4b4b;
    /*line-height: 22px;*/
    line-height:26px;
}
#pageContent p:first-of-type {
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
    color: #4b4b4b;
    margin-bottom: 31px;
}
#pageContent table p:first-of-type {
    font-size: 15px;
    font-weight: 300 !important;
    color: #4b4b4b;
    /*line-height: 22px;*/
    line-height:26px;
    margin-bottom: 0;
}
h1, h2, h3, h4, h5, h6 { font-weight: normal;   font-family: "PT Serif", "Times New Roman",Serif; }
h1 { color: #000; font-size: 21px; font-weight: normal; text-transform: lowercase; }
h2, h3 { color: #87A81E; font-size: 21px; font-weight: normal; text-transform: lowercase; }
h4 { font-size: 16px; }
h5 { font-size: 21px; color: #000; text-transform: lowercase; }
h6 { font-size: 21px; }
#pageContent h1, .info h1,.content h1,#main h1 {
    font-size: 50px;
    line-height: 54px;
    font-weight: normal;
    margin-bottom: 26px;
}
body blockquote,body q {
    font-style:italic;
}

a, a:visited { text-decoration: none; color: #87A81E; }
a:hover { text-decoration: none; color: #707172; }

a.enhanced { background: #87A81E; padding: 0 5px; color: #fff; text-decoration: none; font-style: italic; }
a.enhanced:hover { color: #fff; text-decoration: none; }

.left { float: left; }
.right { float: right; }
.css-600 .right {float: left;}
.css-600 #content img { margin-bottom: 4px;}
.css-600 #content .caption img { width: 100%; height: 100%; }
.center { text-align: center; }

img.left { margin-right: 10px; }
img.right { margin-left: 10px; }
.css-600 img.right {margin-left: 0;}
img.leftAlone { display: block; margin: 10px 0; clear: both; }
img.center, div.center { display: block; margin: 10px auto; clear: both; }

.captionImage { border: 1px solid silver; padding: 5px;width: auto!important;margin-left: 8px; }
.css-600 .captionImage {margin-bottom: 12px; margin-left: 0;}
.captionImage p { margin: 0; font-size: 11px; }
.captionImage img { margin: 0; }
.titlecase {text-transform: none!important;}
.css-600 .enhanced {padding-left: 0px !important;}